var fs = require('fs');
var glob = require('glob');

glob(__dirname + '/icons/md/*.svg', function(err, files) {
    files.forEach(function(file){
        var newFile = file.replace('_', '-');
        // console.log(file, newFile)
        fs.renameSync(file, newFile);
    })
})
